body {
    font-family: 'Open Sans', sans-serif;
}

nav {
	background-color: white;
	position: fixed;
	top: 0;	
	display: inline-block;
	width: 100%;
	font-weight: bold;
}

ul {
	margin-top: 0;
	padding-top: 15px;
}

.nav-logo {
	margin-left: 9rem;
	margin-top: 6px;
	list-style-type: none;
	float: left;
}

.right-nav {
	display: flex;
	justify-content: right;
	margin-right: 14rem;
	list-style-type: none;
}

.nav {
	margin-right: 5px;
	text-align: center;
	display: inline-block;
	padding-top: 6px;
	padding-left: 15px;
	padding-right: 15px
}

.tuitt-button {
	font-weight: bold;
	padding: 10px;
	color: white;
	background-color: #c2195b;
	border-radius: 25px;
	border-color: #c2195b;
	width: 7rem;
}

#bg-image {
	margin-top: 4.5rem;
	min-height: 50vh;
	background-color: gray;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center;
	background-attachment: scroll;
}
.front-bg {
	min-height: 50vh;
	background-color: rgba(0, 0, 0, 0.7);
}

.container {
	float: right;
	margin-right: 14rem;
	color: white;
	width: 30%;
	height: 50vh;
	text-align: right ;
}

.title {
	margin-top: 0;
	font-family: 'Zilla Slab', serif;
	font-weight: bolder;
	font-size: 40px;
}
.subtitle {
	float: right;
	margin-top: 0;
	width: 28rem;
	font-size: 22px;
	font-weight: normal;
}

.apply-button {
	font-size: 16px;
	border-color: #c2195b;
	font-weight: bolder;
	padding: 10px;
	color: white;
	background-color: #c2195b;
	border-radius: 25px;
	width: 12rem;
}

.title-2 {
	text-align: center;
	font-weight: ;
	padding: 50px;
	font-family: 'Zilla Slab', serif;
	font-size: 36px;
}

.intro-description {
	font-size: 17.5px;
	text-align: justify;
	margin-left: 23.5rem;
	padding-bottom: 80px;
	padding-top: 50px;
	width: 70rem;
}

.pre-footer {
	height: 29rem;
	background-color: #f7fbfb;
	text-align: center;
	margin-bottom: 1rem;
}

.prefooter-description{
	font-size: 17.5px;
	margin-left: 23.5rem;
	width: 73rem;
}

.book-button {
	font-size: 16px;
	border-color: #336589;
	font-weight: bolder;
	padding: 10px;
	color: white;
	background-color: #336589;
	border-radius: 25px;
	width: 12rem;
}

footer {
	text-align: center;
}